org.apache.catalina.tribes.transport

## Class Constants

- java.lang.Object
- - org.apache.catalina.tribes.transport.Constants

-     public class Constants
      extends Object

  Manifest constants for the `org.apache.catalina.tribes.transport` package.
  Author:
    Peter Rossbach

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static byte[]` | `ACK_COMMAND`
    `static byte[]` | `ACK_DATA`
    `static byte[]` | `FAIL_ACK_COMMAND`
    `static byte[]` | `FAIL_ACK_DATA`
    `static String` | `Package`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### Package

          public static final String Package

      See Also:
        Constant Field Values

    - #### ACK_DATA

          public static final byte[] ACK_DATA

    - #### FAIL_ACK_DATA

          public static final byte[] FAIL_ACK_DATA

    - #### ACK_COMMAND

          public static final byte[] ACK_COMMAND

    - #### FAIL_ACK_COMMAND

          public static final byte[] FAIL_ACK_COMMAND

  - ### Constructor Detail

    - #### Constants

          public Constants()

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.